# pppfilter.cc File Reference

## Detailed Description

Data filter class, to morph PPP data into something that the Blackberry / Rogers / ISP can handle.

This logic is based partly on XmBlackBerry's gprs_protocol_fix.c program.

Definition in file pppfilter.cc.

`#include "pppfilter.h"`
`#include <string.h>`

Include dependency graph for pppfilter.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry